## geolinks 0.0.1

=== debian/changelog ===
geolinks (0.0.1-1) unstable; urgency=medium

  * Initial upload (closes: #763538)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 25 Sep 2014 21:32:43 +0200
