=== debian/control ===
Source: geolinks
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
           Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/geolinks.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/geolinks.git
Homepage: https://pypi.python.org/pypi/geolinks
X-Python-Version: >= 2.5

Package: python-geolinks
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Library for using geospatial links (catalogue interoperablity)
 This package is a utility library to work with geospatial links.
 It is an implementation of the Cat-Interop work described at
 http://wiki.osgeo.org/wiki/Cat-Interop
