=== debian/watch ===
version=3
https://pypi.python.org/packages/source/g/geolinks/geolinks-(.*).tar.gz
