## geolinks 0.1.0

=== debian/changelog ===
geolinks (0.1.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix broken watch file, use pypi.debian.net instead of pypi.python.org.

  [ Johan Van de Wauw ]
  * Imported Upstream version 0.1.0
  * Specify myself as source for the debian packaging; bump copyright year

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 23 Jun 2015 16:27:47 +0200
