## geolinks 0.2.0

=== debian/changelog ===
geolinks (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python-Version field.
  * Add upstream metadata.
  * Change Homepage to GitHub repository.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 12:16:05 +0200

geolinks (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 4.0.0, no changes.
  * Fix dependencies for Python 3 package.
    (closes: #867405)
  * Add autopkgtest to test installability.
  * Update pypi.debian.net & wiki.osgeo.org URLs to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Jul 2017 15:49:49 +0200

geolinks (0.2.0-1) unstable; urgency=medium

  [ Johan Van de Wauw ]
  * Imported Upstream version 0.2.0
  * Update my e-mailaddress
  * Add Python 3 package
  * Update short descriptions

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use cgit instead of gitweb, and HTTPS.

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 14 Sep 2015 22:12:39 +0200
