=== debian/control ===
Source: geolinks
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
           Johan Van de Wauw <johan@vandewauw.be>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all,
               python3-setuptools,
               python3-all,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/geolinks
Vcs-Git: https://salsa.debian.org/debian-gis-team/geolinks.git
Homepage: https://github.com/geopython/geolinks

Package: python-geolinks
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python 2 Library for using geospatial links (catalogue interoperablity)
 This package is a utility library to work with geospatial links.
 It is an implementation of the Cat-Interop work described at
 https://wiki.osgeo.org/wiki/Cat-Interop
 .
 This package provides the Python 2 version of the library.

Package: python3-geolinks
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 Library for using geospatial links (catalogue interoperablity)
 This package is a utility library to work with geospatial links.
 It is an implementation of the Cat-Interop work described at
 https://wiki.osgeo.org/wiki/Cat-Interop
 .
 This package provides the Python 3 version of the library.
