=== debian/watch ===
version=3
https://pypi.debian.net/geolinks/geolinks-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
