## geolinks 0.2.1

=== debian/changelog ===
geolinks (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Don't override dh_auto_test for custom pybuild system.
  * Add patch to set runtime dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 13:58:22 +0200

geolinks (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 13:03:52 +0200

geolinks (0.2.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to use GitHub tags.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop unused repacksuffix from watch file.
  * Add pybuild-plugin-pyproject to build dependencies.
  * Update copyright file.
  * Add python3-click to build dependencies.
  * Set PYTHONPATH to fix version import.
  * Override dh_auto_test to run test script.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Feb 2023 17:45:51 +0100

geolinks (0.2.0-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 09:27:36 +0100

geolinks (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Nov 2020 18:01:11 +0100

geolinks (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 10:48:44 +0200
