=== debian/control ===
Source: geolinks
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
           Johan Van de Wauw <johan@vandewauw.be>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/geolinks
Vcs-Git: https://salsa.debian.org/debian-gis-team/geolinks.git
Homepage: https://github.com/geopython/geolinks
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-geolinks
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 Library for using geospatial links (catalogue interoperablity)
 This package is a utility library to work with geospatial links.
 It is an implementation of the Cat-Interop work described at
 https://wiki.osgeo.org/wiki/Cat-Interop
 .
 This package provides the Python 3 version of the library.
