=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=geolinks
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} tests/run_tests.py -v

export PYTHONPATH=$(CURDIR)


%:
	dh  $@ --with python3 --buildsystem pybuild
