## geolinks 0.2.3

=== debian/changelog ===
geolinks (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Sep 2023 06:28:48 +0200

geolinks (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
    (closes: #1045017)
  * Switch to dh-sequence-*.
  * Drop dependencies.patch, fixed upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Sep 2023 06:04:16 +0200
