=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 
 
 %:
-	dh  $@ --with python3 --buildsystem pybuild
+	dh  $@ --buildsystem pybuild
